.twentypercentm1{
    width:23.5%;margin:0.4%;float:left;border:1px solid #a8a8a8;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}

@media only screen and (max-width: 700px) {
.twentypercentm1{
    width:97%;margin:1%;float:left;border:1px solid #a8a8a8;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}
}